p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #f5f3f1;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:2600px;;}
#Box1 {display:block;overflow:hidden;position:absolute;left:21px;top:244px;width:939px;height:2073px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/page_Box1.png');background-repeat:no-repeat;}
#Img1 {display:block;overflow:hidden;position:absolute;left:681px;top:97px;width:225px;height:346px;z-index:3;min-width:225px;}
#Img1Inner {position: absolute;width:215px;height:336px;border:0px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img4PopUp {display:none;overflow:hidden;z-index:999}
#Img4PopUpInner {position: absolute;width:800px;height:561px;border:0px;overflow:hidden;}
#Img4 {display:block;overflow:hidden;position:absolute;left:19px;top:582px;width:341px;height:239px;z-index:4;min-width:341px;}
#Img4Inner {position: absolute;width:331px;height:229px;border:0px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img5PopUp {display:none;overflow:hidden;z-index:999}
#Img5PopUpInner {position: absolute;width:800px;height:519px;border:0px;overflow:hidden;}
#Img5 {display:block;overflow:hidden;position:absolute;left:406px;top:949px;width:522px;height:339px;z-index:5;min-width:522px;}
#Img5Inner {position: absolute;width:512px;height:329px;border:0px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:25px;top:955px;width:361px;height:933px;z-index:6;}
#Img3 {display:block;overflow:hidden;position:absolute;left:25px;top:1797px;width:682px;height:239px;z-index:7;min-width:682px;}
#Img3Inner {position: absolute;width:672px;height:229px;border:0px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img8PopUp {display:none;overflow:hidden;z-index:999}
#Img8PopUpInner {position: absolute;width:800px;height:661px;border:0px;overflow:hidden;}
#Img8 {display:block;overflow:hidden;position:absolute;left:454px;top:1364px;width:438px;height:362px;z-index:8;min-width:438px;}
#Img8Inner {position: absolute;width:428px;height:352px;border:0px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:34px;top:818px;width:291px;height:27px;z-index:9;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:419px;top:1286px;width:481px;height:27px;z-index:10;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:472px;top:1724px;width:497px;height:27px;z-index:11;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:35px;top:2035px;width:497px;height:23px;z-index:12;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:445px;top:568px;width:474px;height:350px;z-index:13;}
#PanelCenter {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:950px;min-height:480px;z-index:14;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelCenterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelCenterNoAlpha {position:relative;}
#DecoEdit {display:block;overflow:hidden;position:absolute;left:20px;top:0px;width:920px;height:240px;z-index:15;min-width:920px;}
#DecoEditInner {position: absolute;width:920px;height:240px;border:0px;}
#PanelBanner {display:block;overflow:hidden;position:relative;float:left;width:960px;height:240px;z-index:16;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelBannerAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelBannerNoAlpha {position:relative;}
#Box8 {display:block;overflow:hidden;position:relative;float:left;width:999px;height:247px;z-index:17;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/page_Box8.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:20px;top:44px;width:249px;height:201px;z-index:18;}
#Img2PopUp {display:none;overflow:hidden;z-index:999}
#Img2PopUpInner {position: absolute;width:800px;height:535px;border:0px;overflow:hidden;}
#Img2 {display:block;overflow:hidden;position:absolute;left:235px;top:54px;width:239px;height:160px;z-index:19;min-width:239px;}
#Img2Inner {position: absolute;width:229px;height:150px;border:0px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img6PopUp {display:none;overflow:hidden;z-index:999}
#Img6PopUpInner {position: absolute;width:517px;height:800px;border:0px;overflow:hidden;}
#Img6 {display:block;overflow:hidden;position:absolute;left:532px;top:54px;width:103px;height:159px;z-index:20;min-width:103px;}
#Img6Inner {position: absolute;width:93px;height:149px;border:0px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img7PopUp {display:none;overflow:hidden;z-index:999}
#Img7PopUpInner {position: absolute;width:800px;height:584px;border:0px;overflow:hidden;}
#Img7 {display:block;overflow:hidden;position:absolute;left:682px;top:54px;width:219px;height:160px;z-index:21;min-width:219px;}
#Img7Inner {position: absolute;width:209px;height:150px;border:0px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#But1 {display:block;overflow:hidden;position:absolute;left:26px;top:195px;width:69px;height:28px;z-index:22;background:url('./buttons/page_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -69px 0;}
#But1.Over {background-position: -138px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Palatino Linotype;font-size:11px;color:#2B3978;}
#But1.Up p {top:7px;left:10px;}
#But1.Down p {top:8px;left:11px;}
#But1.Over p {top:7px;left:10px;}
#But1 div {display:none;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:250px;top:214px;width:158px;height:31px;z-index:23;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:693px;top:213px;width:254px;height:31px;z-index:24;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:547px;top:212px;width:254px;height:31px;z-index:25;}
#But2{display:block;overflow:hidden;position:absolute;left:424px;top:80px;width:150px;height:86px;z-index:26;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But2{background-color: rgba(139, 156, 188, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFABB7CE',endColorstr='#FF6A80A9', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFABB7CE',endColorstr='#FF6A80A9', GradientType=0);}

#But2 i.fa{color: rgb(60, 60, 60); opacity: 1; filter: alpha(opacity=100)}
#But2 { border-style: solid; border-color: rgba(60, 60, 60, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But2:focus {outline:0}

#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:9px;top:0px;width:930px;height:41px;z-index:27;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:9px;top:0px;width:930px;height:41px;z-index:27;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu1{width: 930px;height:41px;}.SimpleMenu1 li.level0 {height:39px; min-height:20px; width:150px; min-width:60px;}.SimpleMenu1 li.level0:first-child {width: 151px;}.SimpleMenu1 li.level0:last-child {width: 152px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:40px;top:295px;width:626px;height:606px;z-index:28;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:713px;top:685px;width:300px;height:26px;z-index:29;}
